[Rainmeter]
Update=10000
DynamicWindowSize=1
LocalFont=#CURRENTPATH#Fonts\NEUROPOL.TTF
localFont2=#CURRENTPATH#fONTS\FZMWT.ttf



[Metadata]
Name=《千变素描》天气预报国内版。
Config=
Description=增加缓存天气数据供离线调用，由（事）更改打包，版权归原作。（20150306）
Instructions=
Version=2.11
Tags=
License=
Variant=
Preview=
;End of added Metadata

;========================变量数据===================================

[Variables]
@include=#CURRENTPATH#city.inc 
CODE=#shenzhen#
Percent=0.6
Color=179,200,245,255
Font=方正喵呜体
Glow=2
ShadowAlpha=200

temp=8
city=南通
date=2015年12月24日
week=星期四
FB=0
Temp1=4℃~10℃
Temp2=2℃~11℃
Temp3=1℃~12℃
Temp4=1℃~9℃
Wind1=微风
Wind2=微风
Wind3=微风
Wind4=微风
Desc1=小雨转多云
Desc2=晴
Desc3=多云
Desc4=多云
Icon1=7
Icon2=0
Icon3=1
Icon4=1
Icon1_1=1
Icon2_1=0
Icon3_1=1
Icon4_1=1
Index=较舒适
Index_d=建议着薄外套或牛仔衫裤等服装。年老体弱者宜着夹克衫、薄毛衣等。昼夜温差较大，注意适当增减衣服。
UV=中等
XC=较适宜
TR=适宜
CO=舒适
CL=不宜
LS=适宜
AG=不易发




;==============================天气端口==================================

[MeasureWeatherRSS]
Measure=Plugin
Plugin=Plugins\WebParser.dll
UpdateRate=360
Url=http://weather.51wnl.com/weatherinfo/GetMoreWeather?cityCode=#CODE#&weatherType=0

RegExp={"weatherinfo":{"city":"(.*)","city_en":"(.*)","date_y":"(.*)","date":"(.*)","week":"(.*)","fchh":(.*),"cityid":(.*),"temp1":"(.*)","temp2":"(.*)","temp3":"(.*)","temp4":"(.*)","temp5":"(.*)","temp6":"(.*)","tempF1":"(.*)","tempF2":"(.*)","tempF3":"(.*)","tempF4":"(.*)","tempF5":"(.*)","tempF6":"(.*)","weather1":"(.*)","weather2":"(.*)","weather3":"(.*)","weather4":"(.*)","weather5":"(.*)","weather6":"(.*)","img1":"(.*)","img2":"(.*)","img3":"(.*)","img4":"(.*)","img5":"(.*)","img6":"(.*)","img7":"(.*)","img8":"(.*)","img9":"(.*)","img10":"(.*)","img11":"(.*)","img12":"(.*)","img_single":(.*),"img_title1":"(.*)","img_title2":"(.*)","img_title3":"(.*)","img_title4":"(.*)","img_title5":"(.*)","img_title6":"(.*)","img_title7":"(.*)","img_title8":"(.*)","img_title9":"(.*)","img_title10":"(.*)","img_title11":"(.*)","img_title12":"(.*)","img_title_single":"(.*)","wind1":"(.*)","wind2":"(.*)","wind3":"(.*)","wind4":"(.*)","wind5":"(.*)","wind6":"(.*)","fx1":"(.*)","fx2":"(.*)","fl1":"(.*)","fl2":"(.*)","fl3":"(.*)","fl4":"(.*)","fl5":"(.*)","fl6":"(.*)","index":"(.*)","index_d":"(.*)","index48":"(.*)","index48_d":"(.*)","index_uv":"(.*)","index48_uv":"(.*)","index_xc":"(.*)","index_tr":"(.*)","index_co":"(.*)","st1":(.*),"st2":(.*),"st3":(.*),"st4":(.*),"st5":(.*),"st6":(.*),"index_cl":"(.*)","index_ls":"(.*)","index_ag":"(.*)"}}

FinishAction=[!WriteKeyValue "Variables" "city" [MeasureCity]][!WriteKeyValue "Variables" "date" [MeasureWeatherdate]][!WriteKeyValue "Variables" "Temp1" [MeasureWeatherTemp1]][!WriteKeyValue "Variables" "Temp2" [MeasureWeatherTemp2]][!WriteKeyValue "Variables" "Temp3" [MeasureWeatherTemp3]][!WriteKeyValue "Variables" "Temp4" [MeasureWeatherTemp4]][!WriteKeyValue "Variables" "Desc1" [MeasureWeatherDesc1]][!WriteKeyValue "Variables" "Desc2" [MeasureWeatherDesc2]][!WriteKeyValue "Variables" "Desc3" [MeasureWeatherDesc3]][!WriteKeyValue "Variables" "Desc4" [MeasureWeatherDesc4]][!WriteKeyValue "Variables" "Icon1" [MeasureWeatherIcon1]][!WriteKeyValue "Variables" "Icon2" [MeasureWeatherIcon2]][!WriteKeyValue "Variables" "Icon3" [MeasureWeatherIcon3]][!WriteKeyValue "Variables" "Icon4" [MeasureWeatherIcon4]][!WriteKeyValue "Variables" "Wind1" [MeasureWeatherWind1]][!WriteKeyValue "Variables" "Wind2" [MeasureWeatherWind2]][!WriteKeyValue "Variables" "Wind3" [MeasureWeatherWind3]][!WriteKeyValue "Variables" "Wind4" [MeasureWeatherWind4]][!WriteKeyValue "Variables" "FB" [MeasureWeatherFB]][!WriteKeyValue "Variables" "week" [MeasureWeatherWeek]][!WriteKeyValue "Variables" "Index" [MeasureWeatherIndex]][!WriteKeyValue "Variables" "Index_d" [MeasureWeatherIndex_d]][!WriteKeyValue "Variables" "UV" [MeasureWeatherUVIndexDesc]][!WriteKeyValue "Variables" "XC" [MeasureWeatherXCIndexDesc]][!WriteKeyValue "Variables" "TR" [MeasureWeatherTRIndexDesc]][!WriteKeyValue "Variables" "CO" [MeasureWeatherCOIndexDesc]][!WriteKeyValue "Variables" "CL" [MeasureWeatherCLIndexDesc]][!WriteKeyValue "Variables" "LS" [MeasureWeatherLSIndexDesc]][!WriteKeyValue "Variables" "AG" [MeasureWeatherAGIndexDesc]][!WriteKeyValue "Variables" "Icon1_1" [MeasureWeatherIcon1_1]][!WriteKeyValue "Variables" "Icon2_1" [MeasureWeatherIcon2_1]][!WriteKeyValue "Variables" "Icon3_1" [MeasureWeatherIcon3_1]][!WriteKeyValue "Variables" "Icon4_1" [MeasureWeatherIcon4_1]]

DynamicVariables=1
;写入对应的数值到变量备份

;StringIndex=1
FinishAction=!Execute [!UpdateMeasure #CURRENTSECTION#][!Redraw]
;IfAboveValue=1
;IfAboveAction=!execute [!RainmeterHideMeter MeterIconNA][!RainmeterShowMeter MeterIcon]
;Debug=1

;[!UpdateMeasure #CURRENTSECTION#]
以上两句代码暂时被停用，不知是什么意思，会影响写入数据到变量。

;--------------------------------------------------------------------------------------------------------------------------------------------------------------

[MeasureWeatherNOW]
Measure=Plugin
Plugin=Plugins\WebParser.dll
UpdateRate=360
Url=http://weather.51wnl.com/weatherinfo/GetMoreWeather?cityCode=#CODE#&weatherType=1


RegExp={"weatherinfo":{"city":"(.*)","cityid":(.*),"temp":"(.*)","WD":"(.*)","WS":"(.*)","SD":"(.*)","WSE":(.*),"time":"(.*)","isRadar":(.*),"Radar":"(.*)","njd":"(.*)","qy":(.*)}}
StringIndex=1

FinishAction=[!WriteKeyValue "Variables" "temp" [MeasureTempNOW]]

DynamicVariables=1
;写入对应的数值到变量备份


;---------------------------setting-now-----------------------------

;实时温度
[MeasureTempNOW]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherNOW]
StringIndex=3

Substitute="":"#temp#"
;当没网的时候调用变量里的数据。

;风向
[MeasureWindNOW]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherNOW]
StringIndex=4
Disabled=1

;风力
[MeasureFlNOW]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherNOW]
StringIndex=5
Disabled=1

;相对湿度
[MeasureSDNOW]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherNOW]
StringIndex=6
Disabled=1

;气压
[MeasureAPNOW]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherNOW]
StringIndex=7
Disabled=1

;发布时间
[MeasureFBTime]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherNOW]
StringIndex=8
Disabled=1

;------------------------WeatherRSS---setting----------------------

;检测城市
[MeasureCity]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=1
Substitute="":"#City#"

;检测日期
[MeasureWeatherdate]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=3
Substitute="":"#date#"



;检测农历
[MeasureWeatherNL]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=4

;检测星期
[MeasureWeatherWeek]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=5

Substitute="":"#Week#"
;检测发布时间
[MeasureWeatherFB]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=6
Substitute="":"#FB#"


;检测城市代码
[MeasureWeatherCityID]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=7




;第1天（当天）最高--最低温度
[MeasureWeatherTemp1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=8

Substitute="":"#Temp1#"

;第2天最高--最低温度
[MeasureWeatherTemp2]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=9

Substitute="":"#Temp2#"


;第3天最高--最低温度
[MeasureWeatherTemp3]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=10
Substitute="":"#Temp3#"


;第4天最高--最低温度
[MeasureWeatherTemp4]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=11
Substitute="":"#Temp4#"


;第1天（当天）天气状况
[MeasureWeatherDesc1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=20
Substitute="":"#Desc1#"

;第2天天气状况
[MeasureWeatherDesc2]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=21
Substitute="":"#Desc2#"

;第3天天气状况
[MeasureWeatherDesc3]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=22
Substitute="":"#Desc3#"


;第4天天气状况
[MeasureWeatherDesc4]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=23
Substitute="":"#Desc4#"
-----------------------------------------------
;当天气象图
[MeasureWeatherIcon1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=26
Substitute="":"#Icon1#"

[MeasureWeatherIcon1_1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=27
Substitute="":"#Icon1_1#"

[MeasureWeatherIcon2]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=28
Disabled=1
Substitute="":"#Icon2#"

[MeasureWeatherIcon2_1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=29
Disabled=1
Substitute="":"#Icon2_1#"

[MeasureWeatherIcon3]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=30
Disabled=1
Substitute="":"#Icon3#"

[MeasureWeatherIcon3_1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=31
Disabled=1
Substitute="":"#Icon3_1#"

[MeasureWeatherIcon4]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=32
Disabled=1
Substitute="":"#Icon4#"

[MeasureWeatherIcon4_1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=33
Disabled=1
Substitute="":"#Icon4_1#"




;-----------------------------------
;今天风向风力
[MeasureWeatherWind1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=52
Substitute="":"#Wind1#"
;明天风向风力
[MeasureWeatherWind2]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=53
Substitute="":"#Wind2#"
;后天风向风力
[MeasureWeatherWind3]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=54
Substitute="":"#Wind3#"
;大后天风向风力
[MeasureWeatherWind4]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=55
Substitute="":"#Wind4#"

;==================================================
;穿衣指数
[MeasureWeatherIndex]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=66
Substitute="":"#Index#"

;温馨提示
[MeasureWeatherIndex_d]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=67
Substitute="":"#Index_d#"

;紫外线
[MeasureWeatherUVIndexDesc]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=70
Substitute="":"#UV#"

;洗车指数
[MeasureWeatherXCIndexDesc]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=72
Substitute="":"#XC#"

;旅游指数
[MeasureWeatherTRIndexDesc]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=73
Substitute="":"#TR#"

;舒适度
[MeasureWeatherCOIndexDesc]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=74
Substitute="":"#CO#"

;晨练指数
[MeasureWeatherCLIndexDesc]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=81
Substitute="":"#CL#"

;晾晒指数
[MeasureWeatherLSIndexDesc]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=82
Substitute="":"#LS#"

;过敏指数
[MeasureWeatherAGIndexDesc]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=83
Disabled=0
Substitute="":"#AG#"

;================================================================
;当天天气设置
;================================================================
;当天实时温度
[MeterTemp]
MeasureName=MeasureTempNOW
Meter=STRING
X=0
Y=(40*#Percent#)
FontColor=#Color#
StringStyle=NORMAL
FontSize=(20*#Percent#)
StringAlign=LEFT
StringStyle=Normal
FontFace=#Font#
Antialias=1
Postfix= ℃
hidden=0



;当前城市
[MeterCity]
MeasureName=MeasureCity
Meter=STRING
X=0
Y=(70*#Percent#)
FontColor=#Color#
StringStyle=NORMAL
FontSize=(18*#Percent#)
StringAlign=LEFT
StringStyle=Normal
FontFace=#Font#
AntiAlias=1
hidden=0
LeftMouseUpAction=!Execute [!RainmeterPluginBang "MeasureInput ExecuteBatch 1-2"]
RightMouseDoubleClickAction=http://www.weather.com.cn/weather/#CODE#.shtml
ToolTipText=点我修改城市
SolidColor=255,255,255,1

;当天天气状况
[MeterDesc]
MeasureName=MeasureWeatherDesc1
Meter=STRING

X=(155*#Percent#)
Y=0
SolidColor=255,255,255,1
FontColor=#Color#
FontSize=(18*#Percent#)
StringAlign=CENTER
StringStyle=Normal
FontFace=#Font#
Antialias=1
hidden=0
ToolTipText=·[MeasureWeatherdate][MeasureWeatherWeek][MeasureWeatherFB]时发布详情#CRLF#·当前城市：[MeasureCity]#CRLF#·今天气温：[MeasureWeathertemp1]#CRLF#·今天天气：[MeasureWeatherDesc1]#CRLF#·风向风力：[MeasureWeatherWind1]#CRLF#·紫/外/线：[MeasureWeatherUVIndexDesc]#CRLF#·穿衣指数：[MeasureWeatherIndex]#CRLF#·旅游指数：[MeasureWeatherTRIndexDesc]#CRLF#·舒/适/度：[MeasureWeatherCOIndexDesc]#CRLF#·洗车指数：[MeasureWeatherXCIndexDesc]#CRLF#·晨练指数：[MeasureWeatherCLIndexDesc]#CRLF#·晾晒指数：[MeasureWeatherLSIndexDesc]#CRLF#·过敏指数：[MeasureWeatherAGIndexDesc]#CRLF#·温馨提示：[MeasureWeatherIndex_d]
ToolTipType=1
ToolTipWidth=220
ToolTipTitle=【今天|天气详情】
ToolTipIcon=INFO
DynamicVariables=1


;天气图标
[MeterIcon]
ImageName=Images\#Glow#\[MeasureWeatherIcon1].png
Meter=IMAGE
X=(32*#Percent#)
Y=(22*#Percent#)
H=(256*#Percent#)
Hidden=0
ImageTint=#Color#
SolidColor=255,255,255, 1
MouseOverAction=!Execute [!RainmeterShowMeter MeterIcon-1][!RainmeterUpdate]
MouseLeaveAction=!Execute [!RainmeterHideMeter MeterIcon-1][!RainmeterUpdate]
ImageAlpha=#ShadowAlpha#
DynamicVariables=1
Antialias=1

[MeterIcon-1]
ImageName=Images\#Glow#\[MeasureWeatherIcon1_1].png
Meter=IMAGE
X=(140*#Percent#)r
Y=(20*#Percent#)r
H=(120*#Percent#)
Hidden=1
ImageTint=#Color#
DynamicVariables=1
Antialias=1
;------------------------- offset Y: +40

[MeterTemp2]
MeasureName=MeasureWeatherTemp2
Meter=STRING
X=(325*#Percent#)
Y=(252*#Percent#)
FontColor=#Color#
StringStyle=NORMAL
FontSize=(20*#Percent#)
StringAlign=CENTER
StringStyle=BOLD
FontFace=#Font#
Antialias=1

[MeterDesc2]
MeasureName=MeasureWeatherDesc2
Meter=STRING
X=(325*#Percent#)
Y=(140*#Percent#)
FontColor=#Color#
FontSize=(10*#Percent#)
StringAlign=CENTER
StringStyle=BOLD
FontFace=#Font#
Antialias=1
SolidColor=255,255,255,1
ToolTipText=·当前城市：[MeasureCity]#CRLF#·气温状况：[MeasureWeathertemp2]#CRLF#·天气状况：[MeasureWeatherDesc2]#CRLF#·风向风力：[MeasureWeatherWind2]
ToolTipType=1
ToolTipTitle=【明天|天气详情】
ToolTipIcon=INFO
DynamicVariables=1

[MeterIcon2]
imagename=Images\#Glow#\[MeasureWeatherIcon2].PNG
Meter=IMAGE
X=(275*#Percent#)
Y=(155*#Percent#)
H=(256*#Percent#*0.4)
ImageTint=#Color#
SolidColor=255,255,255, 1
MouseOverAction=!Execute [!RainmeterShowMeter MeterIcon2-1][!Update]
MouseLeaveAction=!Execute [!RainmeterHideMeter MeterIcon2-1][!Update]
DynamicVariables=1
Antialias=1

[MeterIcon2-1]
imagename=Images\#Glow#\[MeasureWeatherIcon2_1].PNG
Meter=IMAGE
X=(50*#Percent#)r
Y=0r
H=(256*#Percent#*0.4/2)
Hidden=1
ImageTint=#Color#
DynamicVariables=1
Antialias=1
;------------------------- offset Y: +40

[MeterTemp3]
MeasureName=MeasureWeatherTemp3
Meter=STRING
X=(425*#Percent#)
Y=(252*#Percent#)
FontColor=#Color#
StringStyle=NORMAL
FontSize=(20*#Percent#)
StringAlign=CENTER
StringStyle=BOLD
FontFace=#Font#
Antialias=1

[MeterDesc3]
MeasureName=MeasureWeatherDesc3
Meter=STRING
X=(425*#Percent#)
Y=(140*#Percent#)
FontColor=#Color#
FontSize=(10*#Percent#)
StringAlign=CENTER
StringStyle=BOLD
FontFace=#Font#
Antialias=1
SolidColor=255,255,255,1
ToolTipText=·当前城市：[MeasureCity]#CRLF#·气温状况：[MeasureWeathertemp3]#CRLF#·天气状况：[MeasureWeatherDesc3]#CRLF#·风向风力：[MeasureWeatherWind3]
ToolTipType=1
ToolTipTitle=【后天|天气详情】
ToolTipIcon=INFO
DynamicVariables=1

[MeterIcon3]
imagename=Images\#Glow#\[MeasureWeatherIcon3].PNG
Meter=IMAGE
X=(375*#Percent#)
Y=(155*#Percent#)
H=(256*#Percent#*0.4)
ImageTint=#Color#
SolidColor=255,255,255, 1
MouseOverAction=!Execute [!RainmeterShowMeter MeterIcon3-1][!Update]
MouseLeaveAction=!Execute [!RainmeterHideMeter MeterIcon3-1][!Update]
DynamicVariables=1
Antialias=1

[MeterIcon3-1]
imagename=Images\#Glow#\[MeasureWeatherIcon3_1].PNG
Meter=IMAGE
X=(50*#Percent#)r
Y=0r
H=(256*#Percent#*0.4/2)
Hidden=1
ImageTint=#Color#
DynamicVariables=1
Antialias=1
;------------------------- offset Y: +40

[MeterTemp4]
MeasureName=MeasureWeatherTemp4
Meter=STRING
X=(525*#Percent#)
Y=(252*#Percent#)
FontColor=#Color#
StringStyle=NORMAL
FontSize=(20*#Percent#)
StringAlign=CENTER
StringStyle=BOLD
FontFace=#Font#
Antialias=1

[MeterDesc4]
MeasureName=MeasureWeatherDesc4
Meter=STRING
X=(525*#Percent#)
Y=(140*#Percent#)
FontColor=#Color#
FontSize=(10*#Percent#)
StringAlign=CENTER
StringStyle=BOLD
FontFace=#Font#
Antialias=1
SolidColor=255,255,255,1
ToolTipText=·当前城市：[MeasureCity]#CRLF#·气温状况：[MeasureWeathertemp4]#CRLF#·天气状况：[MeasureWeatherDesc4]#CRLF#·风向风力：[MeasureWeatherWind4]
ToolTipType=1
ToolTipTitle=【第4天|天气详情】
ToolTipIcon=INFO
DynamicVariables=1

[MeterIcon4]
imagename=Images\#Glow#\[MeasureWeatherIcon4].PNG
Meter=IMAGE
X=(475*#Percent#)
Y=(155*#Percent#)
H=(256*#Percent#*0.4)
ImageTint=#Color#
SolidColor=255,255,255,1
MouseOverAction=!Execute [!RainmeterShowMeter MeterIcon4-1][!Update]
MouseLeaveAction=!Execute [!RainmeterHideMeter MeterIcon4-1][!Update]
DynamicVariables=1
Antialias=1

[MeterIcon4-1]
imagename=Images\#Glow#\[MeasureWeatherIcon4_1].PNG
Meter=IMAGE
X=(50*#Percent#)r
Y=0r
H=(256*#Percent#*0.4/2)
Hidden=1
ImageTint=#Color#
DynamicVariables=1
Antialias=1
;----------------------------


[Minimize]
Meter=STRING
X=(110*#Percent#)
Y=(265*#Percent#)
FontColor=#Color#
FontSize=(7*#Percent#)
FontFace=NEUROPOL
StringAlign=CENTER
Prefix="Minimize"
AntiAlias=1
Hidden=0
MouseOverAction=!Execute [!RainmeterShowMeter MouseOverMinimize][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter MouseOverMinimize][!RainmeterRedraw]
LeftMouseDownAction=!Execute [!RainmeterHideMeterGroup Config][!RainmeterHideMeter MeterTemp2][!RainmeterHideMeter MeterDesc2][!RainmeterHideMeter MeterIcon2][!RainmeterHideMeter MeterTemp3][!RainmeterHideMeter MeterDesc3][!RainmeterHideMeter MeterIcon3][!RainmeterHideMeter MeterTemp4][!RainmeterHideMeter MeterDesc4][!RainmeterHideMeter MeterIcon4][!RainmeterHideMeter Refresh][!RainmeterShowMeter Maximize][!RainmeterHideMeter MouseOverMinimize][!RainmeterHideMeter Minimize][!RainmeterRedraw]
LeftMouseUpAction=!Execute [!RainmeterRedraw]
ToolTipText=【简要模式】

[MouseOverMinimize]
Meter=IMAGE
ImageName=Images\MouseOverB.png
X=(78*#Percent#)
Y=(260*#Percent#)
W=(65*#Percent#)
H=(20*#Percent#)
AntiAlias=1
Hidden=1
ImageAlpha=150

[Maximize]
Meter=STRING
X=(160*#Percent#)
Y=(265*#Percent#)
FontColor=#Color#
FontSize=(7*#Percent#)
FontFace=NEUROPOL
StringAlign=CENTER
Prefix="Maximize"
AntiAlias=1
Hidden=1
MouseOverAction=!Execute [!RainmeterShowMeter MouseOverMaximize][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter MouseOverMaximize][!RainmeterRedraw]
LeftMouseDownAction=!Execute [!RainmeterShowMeter MeterTemp2][!RainmeterShowMeter MeterDesc2][!RainmeterShowMeter MeterIcon2][!RainmeterShowMeter MeterTemp3][!RainmeterShowMeter MeterDesc3][!RainmeterShowMeter MeterIcon3][!RainmeterShowMeter MeterTemp4][!RainmeterShowMeter MeterDesc4][!RainmeterShowMeter MeterIcon4][!RainmeterShowMeter Refresh][!RainmeterShowMeter Minimize][!RainmeterHideMeter MouseOverMaximize][!RainmeterHideMeter Maximize][!RainmeterRedraw]
LeftMouseUpAction=!Execute [!RainmeterRedraw]
ToolTipText=【预报模式】

[MouseOverMaximize]
Meter=IMAGE
ImageName=Images\MouseOverB.png
X=(129*#Percent#)
Y=(260*#Percent#)
W=(65*#Percent#)
H=(20*#Percent#)
AntiAlias=1
Hidden=1
ImageAlpha=150

[Refresh]
Meter=STRING
X=(210*#Percent#)
Y=(265*#Percent#)
FontColor=#Color#
FontSize=(7*#Percent#)
FontFace=NEUROPOL
StringAlign=CENTER
Prefix="Setting"
AntiAlias=1
Hidden=0
MouseOverAction=!Execute [!RainmeterShowMeter MouseOverRefresh][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter MouseOverRefresh][!RainmeterRedraw]
LeftMouseUpAction=!Execute [!RainmeterToggleMeterGroup Config][!RainmeterUpdate]
RightMouseUpAction=!Execute [!RainmeterRefresh][!RainmeterRedraw]
LeftMouseUpAction=!Execute [!RainmeterRedraw]
ToolTipText=【设置|刷新】

[MouseOverRefresh]
Meter=IMAGE
ImageName=Images\MouseOverB.png
X=(180*#Percent#)
Y=(260*#Percent#)
W=(60*#Percent#)
H=(20*#Percent#)
AntiAlias=1
Hidden=1
ImageAlpha=150

[MeterHELP]
Group=Config
Meter=Image
ImageName=Images\help1.png
X=(505*#Percent#)
Y=(18*#Percent#)
W=(15*#Percent#)
ImageTint=#Color#
SolidColor=255,255,255,1
Antialias=1
Hidden=1
ToolTipText=·皮肤作者：吾养浩然之正气#CRLF#·适用版本：RM2.1正式版或以上版本#CRLF#·关于作者：访问空间下载更多作品
ToolTipType=1
ToolTipWidth=220
ToolTipTitle=《千变素描》天气预报 V2
ToolTipIcon=INFO
MouseOverAction=!Execute [!SetOption #CURRENTSECTION# ImageName "Images\help2.png"][!SetOption #CURRENTSECTION# ImageTint 255,255,0,255][!Update]
MouseLeaveAction=!Execute [!SetOption #CURRENTSECTION# ImageName "Images\help1.png"][!SetOption #CURRENTSECTION# ImageTint #*Color*#][!Update]
LeftMouseUpAction=!Execute ["http://user.qzone.qq.com/79997511/blog/1315225359"]

[MeterPerCent]
Group=Config
Meter=String
X=(300*#Percent#)
Y=(22*#Percent#)
Text=PerCent
ToolTipText=缩放比率
FontColor=#Color#
FontSize=(10*#Percent#)
SolidColor=255,255,255,1
StringAlign=Left
StringStyle=BOLD
FontFace=NEUROPOL
Antialias=1
Hidden=1

[MeterP20]
Group=Config
Meter=String
X=0r
Y=(22*#Percent#)r
Text=20%
FontColor=#Color#
FontSize=(10*#Percent#)
SolidColor=255,255,255,1
StringAlign=Left
StringStyle=BOLD
FontFace=NEUROPOL
Antialias=1
Hidden=1
MouseOverAction=!Execute [!SetOption #CURRENTSECTION# FontColor 255,0,0,255][!Update]
MouseLeaveAction=!Execute [!SetOption #CURRENTSECTION# FontColor #*Color*#][!Update]
LeftMouseUpAction=!Execute [!WriteKeyValue Variables Percent "0.2" "#CURRENTPATH##CURRENTFILE#"][!Refresh]

[MeterP40]
Group=Config
Meter=String
X=(45*#Percent#)r
Y=0r
Text=40%
FontColor=#Color#
FontSize=(10*#Percent#)
SolidColor=255,255,255,1
StringAlign=Left
StringStyle=BOLD
FontFace=NEUROPOL
Antialias=1
Hidden=1
MouseOverAction=!Execute [!SetOption #CURRENTSECTION# FontColor 255,0,0,255][!Update]
MouseLeaveAction=!Execute [!SetOption #CURRENTSECTION# FontColor #*Color*#][!Update]
LeftMouseUpAction=!Execute [!WriteKeyValue Variables Percent "0.4" "#CURRENTPATH##CURRENTFILE#"][!Refresh]

[MeterP60]
Group=Config
Meter=String
X=(45*#Percent#)r
Y=0r
Text=60%
FontColor=#Color#
FontSize=(10*#Percent#)
SolidColor=255,255,255,1
StringAlign=Left
StringStyle=BOLD
FontFace=NEUROPOL
Hidden=1
MouseOverAction=!Execute [!SetOption #CURRENTSECTION# FontColor 255,0,0,255][!Update]
MouseLeaveAction=!Execute [!SetOption #CURRENTSECTION# FontColor #*Color*#][!Update]
LeftMouseUpAction=!Execute [!WriteKeyValue Variables Percent "0.6" "#CURRENTPATH##CURRENTFILE#"][!Refresh]

[MeterP80]
Group=Config
Meter=String
X=(45*#Percent#)r
Y=0r
Text=80%
FontColor=#Color#
FontSize=(10*#Percent#)
SolidColor=255,255,255,1
StringAlign=Left
StringStyle=BOLD
FontFace=NEUROPOL
Antialias=1
Hidden=1
MouseOverAction=!Execute [!SetOption #CURRENTSECTION# FontColor 255,0,0,255][!Update]
MouseLeaveAction=!Execute [!SetOption #CURRENTSECTION# FontColor #*Color*#][!Update]
LeftMouseUpAction=!Execute [!WriteKeyValue Variables Percent "0.8" "#CURRENTPATH##CURRENTFILE#"][!Refresh]

[MeterP100]
Group=Config
Meter=String
X=(45*#Percent#)r
Y=0r
Text=100%
FontColor=#Color#
FontSize=(10*#Percent#)
SolidColor=255,255,255,1
StringAlign=Left
StringStyle=BOLD
FontFace=NEUROPOL
Antialias=1
Hidden=1
MouseOverAction=!Execute [!SetOption #CURRENTSECTION# FontColor 255,0,0,255][!Update]
MouseLeaveAction=!Execute [!SetOption #CURRENTSECTION# FontColor #*Color*#][!Update]
LeftMouseUpAction=!Execute [!WriteKeyValue Variables Percent "1" "#CURRENTPATH##CURRENTFILE#"][!Refresh]

;-----------------------

[MeterGlow]
Group=Config
Meter=String
X=(300*#Percent#)
Y=(22*#Percent#)r
Text=Glow：(On/Off)
ToolTipText=荧光效果开关
FontColor=#Color#
FontSize=(10*#Percent#)
SolidColor=255,255,255,1
StringAlign=Left
StringStyle=BOLD
FontFace=NEUROPOL
Antialias=1
Hidden=1
MouseOverAction=!Execute [!SetOption #CURRENTSECTION# FontColor 255,0,0,255][!Update]
MouseLeaveAction=!Execute [!SetOption #CURRENTSECTION# FontColor #*Color*#][!Update]
LeftMouseUpAction=!Execute [!WriteKeyValue Variables Glow "(3-#Glow#)" "#CURRENTPATH##CURRENTFILE#"][!Refresh]

[MeterFont]
Group=Config
Meter=String
X=(300*#Percent#)
Y=(22*#Percent#)r
Text=Font：#Font#
ToolTipText=字体设置
FontColor=#Color#
FontSize=(10*#Percent#)
SolidColor=255,255,255,1
StringAlign=Left
StringStyle=BOLD
FontFace=NEUROPOL
Antialias=1
Hidden=1
MouseOverAction=!Execute [!SetOption #CURRENTSECTION# FontColor 255,0,0,255][!Update]
MouseLeaveAction=!Execute [!SetOption #CURRENTSECTION# FontColor #*Color*#][!Update]
LeftMouseUpAction=!Execute [!RainmeterPluginBang "MeasureInput ExecuteBatch 3-4"]

[MeterColor]
Group=Config
Meter=String
X=(300*#Percent#)
Y=(22*#Percent#)r
Text=Color：#Color#
ToolTipText=颜色设置
FontColor=#Color#
FontSize=(10*#Percent#)
SolidColor=255,255,255,1
StringAlign=Left
StringStyle=BOLD
FontFace=NEUROPOL
Antialias=1
Hidden=1
MouseOverAction=!Execute [!SetOption #CURRENTSECTION# FontColor 255,0,0,255][!Update]
MouseLeaveAction=!Execute [!SetOption #CURRENTSECTION# FontColor #*Color*#][!Update]
LeftMouseUpAction=!Execute ["#CURRENTPATH#RainRGB4\RainRGB4.exe" "VarName=Color" "FileName=#CURRENTPATH##CURRENTFILE#" "Alpha=255" "RefreshConfig=#CURRENTCONFIG#"]


;修改城市
[MeasureInput]
Measure=Plugin
Plugin=InputText.dll
SolidColor=255,255,255
FontColor=0,0,0
FontFace=#FONT#
FontSize=10
StringStyle=NORMAL
X=0
Y=0
H=20
W=60
FocusDismiss=1
DefaultValue="Change Me!"
Command1=!RainmeterWriteKeyValue Variables Code "#$UserInput$#" "#CURRENTPATH##CURRENTFILE#" DefaultValue="修改城市"
Command2=!RainmeterRefresh #CURRENTCONFIG#
Command3=!RainmeterWriteKeyValue Variables Font "$UserInput$" "#CURRENTPATH##CURRENTFILE#" DefaultValue="修改字体"
Command4=!RainmeterRefresh #CURRENTCONFIG#
